Server - Issues #6750

sAddr length - TISSUE 1885
04/02/2024 08:20 AM - IEC 61850 TPWG

Status: Closed Due date: 04/16/2024
Priority: High
Assignee: Richard Schimmel
Category:
Target version:
Discuss in Upcoming No Updated Test
Meeting: Document:
Clause Reference: Test Case ID: sCnf53
61850 Standard: 6 Closed Reason: Test Procedure Update
Triggering Tissue: https://iec61850.tissue-db.com/tissues/1 | Triggering Tissue 2:
885
Final Decision: Triggering Tissue 3:
Initial Test
Document:
Description

validate max length (not yet limited in 2.1 schema)

requires new test procedure.

History

#1 - 04/02/2024 09:24 AM - IEC 61850 TPWG
- Subject changed from sAddr length to sAddr length - TISSUE 1885

#2 - 04/16/2024 05:26 AM - Richard Schimmel
- File Solution to redmine 6750 sAddr.docx added
- Test Case ID set to sCnf53

Add new test case sCnf53 applicable for both server ICT and server test procedures

#3 - 04/16/2024 08:17 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved
- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

#4 - 06/10/2024 04:23 AM - Richard Schimmel

- Status changed from Resolved to Closed

Files

Solution to redmine 6750 sAddr.docx 20.7 KB 04/16/2024

04/03/2025

Richard Schimmel
